[arch-dev-public] openssl 1.0.1 might break some packages

Pierre Schmitz pierre at archlinux.de
Thu Mar 15 13:57:04 EDT 2012

Hi all,

I have put openssl 1.0.1 into [testing]. This version is still ABI
compatible with previous versions and as such there was no soname bump.
However, some application have some broken runtime checks and will
refuse to work. If you find such issues a rebuild should temporary fix
this. But make sure that this issue gets reported upstream.

Let me know if you put any rebuilds into [testing] so I can move all
these packages at once.

See http://marc.info/?l=openssl-dev&m=133176786215023&w=2



Pierre Schmitz, http://pierre-schmitz.com

More information about the arch-dev-public mailing list